## WebKitDOMMediaError

WebKitDOMMediaError

## Functions

gushort | webkit_dom_media_error_get_code ()

## Properties

guint | code | Read

## Types and Values

| WebKitDOMMediaError

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMMediaError

## Description

## Functions

### webkit_dom_media_error_get_code ()

    gushort
    webkit_dom_media_error_get_code (WebKitDOMMediaError *self);

#### Parameters

self | A WebKitDOMMediaError |

#### Returns

A gushort

## Types and Values

### WebKitDOMMediaError

    typedef struct _WebKitDOMMediaError WebKitDOMMediaError;

## Property Details

### The `“code”` property

      “code”                     guint

read-only gushort MediaError:code.

Flags: Read

Default value: 0